<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define topics for the porting guide index                                     -->
<!-- ============================================================================= -->
<toc label="Migration">
	<topic label="Migrer d'Eclipse 3.0 à Eclipse 3.1">
		<topic label="Introduction"
		       href="porting/eclipse_3_1_porting_guide.html"/>
		<topic label="Foire aux questions" href="porting/3.1/faq.html" />
		<topic label="Incompatibilités" href="porting/3.1/incompatibilities.html" />
		<topic label="Application des API et des mécanismes de la version 3.1" href="porting/3.1/recommended.html" />
	</topic>
	<topic label="Migrer d'Eclipse 2.1 à Eclipse 3.0">
		<topic label="Introduction"
		       href="porting/eclipse_3_0_porting_guide.html"/>
		<topic label="Foire aux questions" href="porting/3.0/faq.html" />
		<topic label="Incompatibilités" href="porting/3.0/incompatibilities.html" />
		<topic label="Application des API et des m‚canismes de la version 3.0" href="porting/3.0/recommended.html" />
	</topic>
</toc>
